	/*默认样式重置*/
	html,body{min-width: 1136px;font-family:"微软雅黑"}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	outline: none;
}

a {
	color: #333;
}

a,
a:active,
a:hover,
a:focus,
a:visited {
	text-decoration: none;
}

a,
img {
	-webkit-touch-callout: none;
}

img {
	border: none;
	vertical-align: top;
}

ol,
ul,
li {
	list-style: none;
}

address {
	font-style: normal;
}

address,
i,
em {
	font-style: normal;
}

strong,
b,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

a,
button,
input {
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

table {
	border-collapse: collapse;
}


/*修改placeholder的颜色*/

input::-webkit-input-placeholder {}

input:focus::-webkit-input-placeholder {}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}


/*浮动*/

.fl {
	float: left;
}

.fr {
	float: right;
}
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

/*清楚浮动*/

.disb {
	display: inline-block;
}

.clearfix {
	*zonm: 1;
}


/*字体颜色*/

.colfff {
	color: #fff !important;
}

.col666 {
	color: #666 !important;
}

.col0095e7 {
	color: #0095e7 !important;
}

.col26b71b {
	color: #26b71b;
}

.colff0000 {
	color: #ff0000;
}


/*渐变颜色顺序*/

.colffb101 {
	color: #ffb101;
}

.colff8f08 {
	color: #ff8f08;
}

.colff750e {
	color: #ff750e;
}

.colff5914 {
	color: #ff5914;
}

.colff401a {
	color: #ff401a;
}

.colff281f {
	color: #ff281f;
}

.colf0f1f5 {
	color: #f0f1f5;
}

.col999 {
	color: #999;
}


/*zitijianbian*/

.fontjianbian {
	color: #0095e7;
	background-image: -webkit-gradient(linear, right center, left center, from(rgba(0, 149, 231, 1)), to(rgba(58, 189, 219, 1)));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.fontjianbian2 {
	color: #0095e7;
	background-image: -webkit-gradient(linear, left center, right center, from(rgba(0, 180, 228, 1)), to(rgba(0, 134, 245, 1)));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.opacity0 {
	opacity: 0;
	filter: alpha(opacity=0);
}


/*字体大小*/

.ft-0 {
	font-size: 0;
}

.ft-12 {
	font-size: 12px;
}

.ft-30 {
	font-size: 30px;
}

.ft-32 {
	font-size: 32px;
}

.ft-18 {
	font-size: 18px !important;
}

.ft-14 {
	font-size: 14px;
}

.ft-16 {
	font-size: 16px;
}

.ft-24 {
	font-size: 24px;
}

.ft-26 {
	font-size: 26px !important;
}

.ft-28 {
	font-size: 28px;
}

.ft-20 {
	font-size: 20px !important;
}

.ft-50 {
	font-size: 50px;
}

.ft-80 {
	font-size: 80px;
}

.ft-40 {
	font-size: 40px;
}

.fw {
	font-weight: bolder;
}
.fsi{
    font-style:italic;
   letter-spacing:10px;
   border-bottom:1px solid #0095e7;
}

/*背景颜色*/

.bgcfff {
	background: #fff !important;
}

.bgcccc {
	background: #ccc !important;
}

.bgcf0f1f5 {
	background: #f0f1f5 !important;
}

.bgc040340 {
	background: #06054e;
}

.bgcf3f4fa {
	background: #f3f4fa !important;
}
.bgc0095e7{
	background: #0095e7 !important;
}

/*对其方式*/

.veralign {
	display: inline-block;
	vertical-align: super;
}

.veralignt {
	vertical-align: top;
}

.textc {
	text-align: center !important;
}

.textl {
	text-align: left !important;
}

.textr {
	text-align: right !important;
}

.dist {
	display: table;
}

.distc {
	display: table-cell;
	vertical-align: middle;
}

.disib {
	display: inline-block;
}


/*边距*/

.mar-t-20 {
	margin-top: 20px !important;
}

.mar-b-16 {
	margin-bottom: 16px !important;
}

.mar-b-30 {
	margin-bottom: 30px;
}

.mar-t-5 {
	margin-top: 5px;
}

.mar-t-10 {
	margin-top: 10px !important;
}

.mar-r-10 {
	margin-right: 10px;
}

.mar-l-20 {
	margin-left: 20px !important;
}

.mar-l-10 {
	margin-left: 10px !important;
}

.mar-t-30 {
	margin-top: 30px;
}

.mar-t-50 {
	margin-top: 50px;
}

.mar-t-65 {
	margin-top: 65px;
}

.mar-t-35 {
	margin-top: 35px;
}

.pad90 {
	padding: 90px 0;
}

.pad1010 {
	padding: 10.5px;
}

.pad10 {
	padding: 10px 0;
}

.padt10 {
	padding-top: 20px;
}

.pad20 {
	padding: 20px 0;
}

.pad20_20 {
	padding: 30px 45px;
}


/*头部导航*/

.icon-mendian,
.icon-shangcheng,
.icon-qiye,
.icon-dingzhi {
	font-size: 36px;
}

.nav2 {
	width: 100%;
	background: #020232;
	text-align: center;
	position: absolute;
	top: 74px;
	z-index: 100000;
}

.nav2 li {
	padding: 10px 75px;
}
.icon-fanhui-down{
    margin-left:6px;
}

/*边线*/

.bor-b {
	border-bottom: 1px solid #ccc;
}
.bor-blue{
	border: 1px solid #0095e7 !important;
	box-shadow:  0 0 3px #0095e7;
}
.bor-d{
	border: 1px solid #ddd;
}
/*长度*/

.wid25 {
	width: 24.5%;
}

.wid20 {
	width: 20%;
}

.wid30 {
	width: 30%;
}

.wid50 {
	width: 50%;
}


/*display*/

.dis-n {
	display: none;
}


/*边框渐变*/

.bor-ima {
	border: 2px solid transparent;
	border-left: 3px solid transparent;
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
	background-image: linear-gradient(90deg, #fff, #fff), linear-gradient(90deg, #00b5e4, #0084f6);
}

.border {
	border: 1px solid #ccc;
}

header {
	background: url(../images/headerpic.jpg) no-repeat;
	padding: 15px 0px;
}

.warp {
	min-width: 1136px;
	width: 1136px;
	margin: 0 auto;
	overflow: hidden;
	/*background: #06054e;*/
}

.particulars {
	width: 310px;
	margin: 0 auto;
}

.line {
	display: inline-block;
	width: 45px;
	height: 2px;
	background: #0095e7;
	border-radius: 10px;
}

nav {
	margin-top: 5px;
}

.left {
	display: inline-block;
}

.tit {
	font-size: 26px;
	font-weight: bolder;
	color: #0095e7;
	margin-left: 10px;
    font-style:italic;
}

nav {
	float: right;
}

nav ul li {
	float: left;
	color: #fff;
}

nav ul li:nth-child(6) {
	text-align: center;
	border: 1px solid #fff;
	border-radius: 5px;
	width: 110px;
	margin-right: 20px;
}

nav ul li:nth-child(7) {
	. text-align: center;
	border: 1px solid #0095e7;
	border-radius: 5px;
	width: 110px;
	background: -webkit-gradient(linear, 100% 0, 0 0, from(#00b4e4), to(#0085f6));
	background: -webkit-linear-gradient(to right, #00b4e4, #0085f6);
	background: -moz-linear-gradient(to right, #00b4e4, #0085f6);
	background: -o-linear-gradient(to right, #00b4e4, #0085f6);
	background: linear-gradient(to right, #00b4e4, #0085f6);
}


/*背景渐变*/

.bgcjianbian {
	background: -webkit-gradient(linear, 100% 0, 0 0, from(#00b4e4), to(#0085f6));
	background: -webkit-linear-gradient(to right, #00b4e4, #0085f6);
	background: -moz-linear-gradient(to right, #00b4e4, #0085f6);
	background: -o-linear-gradient(to right, #00b4e4, #0085f6);
	background: linear-gradient(to right, #00b4e4, #0085f6);
}

.wid19 {
	width: 19% !important;
}

.wid32 {
	width: 32%;
}

.link {
	display: inline-block;
	padding: 4px 20px;
	font-size: 16px;
}

.col333 {
	color: #333 !important;
}

.link:hover {
	color: #0095E7 !important;
}
nav li:last-child .link:hover:last-child{
	color: #fff !important;
}
.posir {
	position: relative;
}

.boxLeft {
	width: 75px;
	height: 60px;
	background: url(../images/bgpic.png) no-repeat 1px -368px;
}

.leftW,
.rightW {
	width: 50px;
	height: 50px;
}

.leftW {
	margin-top: -27px;
	background: url(../images/bgpic.png) no-repeat -303px -362px;
}

.rightW {
	background: url(../images/bgpic.png) no-repeat -371px -359px;
}

.p1 {
	width: 776px;
	margin: 0 auto;
}

.fontBgpic {
	width: 116px;
	height: 115px;
	line-height: 115px;
	text-align: center;
	background: url(../images/bgpic.png) no-repeat -393px -456px;
	;
}

.incloudbc {
	width: 116px;
	height: 80px;
	background: url(../images/bgpic.png) -175px -343px;
}

.Pattern {
	padding: 50px 45px;
	border-top: 2px solid #0095e7;
	margin-right: 39px;
}

.page6_1 {
	height: 281px;
	background: url(../images/baobiao.png) no-repeat center;
}

.valueList {
	margin-right: 89px;
}

.value {
	width: 152px;
	height: 152px;
	margin: 0 auto;
	border-radius: 50%;
}

.topBox {
	padding: 30px 0;
}

.friendLink {
	display: inline-block;
	margin: 0 auto;
}

.friendLink>li>a {
	padding: 0px 20px;
	border-right: 1px solid #ddd;
}

.friendLink>li:nth-child(5)>a {
	border: 0;
}

.sectionBox {
	background: #e7eef4;
	padding: 40px 0;
}

.msg,
.psw {
	display: inline-block;
	width: 23px;
	height: 23px;
	background: #0095e7;
	border-radius: 50%;
	margin-right: -50px;
}

.input {
	padding: 0px 109px 1px 10px;
	border: 0;
	font-size: 16px;
}

.icon-qiye,
.icon-suo,
.icon-dianhua {
	color: #fff;
	font-size: 20px;
}

.getCode {
	position: absolute;
	right: 20px;
	top: 10px;
	}
.icon-fanhui-down-copy,.icon-fanhui-down-right-copy{
		font-size: 36px !important;
		color: #999;
}
.nav2 li:hover>a>i,.nav2 li:hover>a>span {color:#0095e7 !important}

/*新增的悬浮样式*/
.mb2{
    width:100%;
    height:100%;
    background:#333;
    opacity:0.5;
    position:absolute;
    left:0;top:0;
    z-index:2000;
}
.feedback{
    position:fixed;
    right:60px;
    bottom:100px;
    z-index:10000;
}
.CliCls{
   text-align:center;
    width:48px;
    height:48px;
    line-height:48px;
   vertical-align:middle;
    margin-bottom:3px;
    color:#fff;
    background:#b6b9c5;
    cursor:pointer;
}
    .CliCls:hover {
        background:#666;
    }
 .join , .userful {
    margin:0 auto;
    width:30px;
    line-height:100%;
    font-size:12px;
    display:inline-block;
    vertical-align:middle;
}
.icon-erweimazhuanhuan ,.icon-fanhui-up-copy{
    display:inline-block;
    vertical-align:middle;
}
/*二维码*/
.WeChat{
  
    width:380px;
    border:2px solid #dddddd;
    background:#eff1f4;
    border-radius:10px;
    padding:0 18px 27px 18px;
    position: absolute;
    top: -74px;
    right: 54px;
}
.topLine{
    display:inline-block;
    width:360px;
    height:2px;
    background:#00a1e9;
    margin-left:-10px;
    margin-bottom:27px;
    margin-top:-2px;
}
.weLeft{
    display:inline-block;
    width:113px;
    height:114px;
    vertical-align:top;
    margin-right:15px;
}
.weLeft img{
    width:100%;
    height:100%;
}
.Weright{
    display:inline-block;
}
.Weright p{
    margin-bottom:18px;
}
/*用户反馈*/
.consumer{
    width:400px;
    padding:24px 28px 30px 28px;
    background:#fff;
    border:1px solid #ddd;
    border-radius:10px;
        position: absolute;
    top: -354px;
    right: 54px;
}
.topBoxT{
    font-size:18px;
    padding:5px 0;
    color:#999;
    border-bottom:2px solid #edecec;
}
.icon-guanbi{
    font-size:20px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
}
.describe{
    padding:22px 0;
    font-size:18px;
    color:#666;
    margin-left:10px;
    position:relative;
}
.describe::before{
    content:"";
    display:inline-block;
    width:2px;
    height:20px;
    background:#ff0000;
    position:absolute;
    top:26px;
    left:-8px;
}
.textA textarea{
    width:100%;
    height:88px;
    border-radius:5px;
    border:1px solid #ddd;
    resize:none;
    background:#f6f7fb;
}
.upload{
    display:inline-block;
    padding:8px 20px;
    position:relative;
    cursor:pointer;
    margin:22px 0 40px 0;
}
.upload input{
    display:inline-block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0;
}
.stay{
    margin-left:10px;
    position:relative;
}
.stay1{
    margin-left:10px;
    position:relative;
}
.stay:before{
    content:"";
    display:inline-block;
    width:2px;
    height:20px;
    position:absolute;
    top:4px;
    left:-8px;
    background:#00508c;
}
.stay1:before{
    content:"";
    display:inline-block;
    width:2px;
    height:20px;
    position:absolute;
    top:23px;
    left:-8px;
    background:#00508c;
}
.contact{
    margin:17px 0 20px 0;
}
.contact input{
    width:100%;
    padding:15px 0 15px 10px;
    border:1px solid #ddd;
    border-radius:10px;
}
.consumer button{
    display:inline-block;
    padding:13px 30px;
    border:0;
    margin:0 auto;
    cursor:pointer;
}
/*招商加盟*/
 .consumer1 {
    width: 400px;
    padding: 24px 28px 30px 28px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 10px;
    position: fixed;
    top:250px;
    right: 114px;
    }
 .consumer1 button {
    display: inline-block;
    padding: 13px 30px;
    border: 0;
    margin: 0 auto;
    cursor: pointer;
    }
